p7zip(1)

NAME
p7zip - Wrapper on 7za, a 7-zip file archiver with high compression ratio

SYNOPSIS
p7zip [-d] [-h|--help] [--] [file...]
    -h print this help
    -d decompress file
    -- treats all subsequent arguments as file names, even if they start with a dash

DESCRIPTION
7-Zip is a file archiver with the highest compression ratio. The program supports 7z (that implements LZMA compression algorithm), ZIP, CAB, ARJ, GZIP, BZIP2, TAR, CPIO, RPM and DEB formats. Compression ratio in the new 7z format is 30-50% better than ratio in ZIP format.

p7zip is a gzip-like CLI wrapper script for 7zip

FUNCTION LETTERS

-d  Decompress file

-h, --help
    Print usage

--  Treats all subsequent arguments as file names, even if they start with a dash

SEE ALSO
7z(1), 7za(1), 7zr(1), bzip2(1), gzip(1), zip(1)

AUTHOR

Written for Debian by Mohammed Adnene Trojette.